<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Título</title>
    <link rel="stylesheet" href="styles.css">
    <link href="https://fonts.googleapis.com/css?family=Indie+Flower|Lobster" rel="stylesheet">

  </head>
  <body>

    <div class="container">


      <div class="dice">
        
        <img class="img1" src="images/dice6.png">
      </div>

      <div class="dice">
        
        <img class="img2" src="images/dice6.png">
      </div>

    </div>

    <script type="module" src="./index.js" ></script>

      </body>

      
    </html>
